View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
17104Feature requestsUser / Groups / Rolespublic2021-03-07 21:55
Reporteradelphisurveys Assigned ToDenisChenu  
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Fixed in Version4.x.x 
Summary17104: "Assign all" in "edit survey permissions"
DescriptionIf we add users to the survey permissions and want to assign all permissions, we have to tick them one-by-one which is very annoying when adding lots of users. I request a "top of the column" chreck box that will enable all oher checkboxes with one click. See screenshot.
TagsNo tags attached.
Bug heat4

Users monitoring this issue

User List adelphisurveys

Activities

adelphisurveys

adelphisurveys

2021-02-17 10:41

reporter  

screenshot.png (25,349 bytes)   
screenshot.png (25,349 bytes)   
DenisChenu

DenisChenu

2021-03-04 12:16

developer   ~62713

In 4.X

Issue History

Date Modified Username Field Change
2021-02-17 10:41 adelphisurveys New Issue
2021-02-17 10:41 adelphisurveys File Added: screenshot.png
2021-02-17 10:41 adelphisurveys Issue Monitored: adelphisurveys
2021-03-04 12:16 DenisChenu Note Added: 62713
2021-03-04 12:16 DenisChenu File Added: Capture d’écran du 2021-03-04 12-16-21.png
2021-03-04 12:16 DenisChenu Assigned To => DenisChenu
2021-03-04 12:16 DenisChenu Status new => resolved
2021-03-04 12:16 DenisChenu Resolution open => fixed
2021-03-04 12:16 DenisChenu Fixed in Version => 4.x.x
2021-03-07 21:55 c_schmitz Status resolved => closed
2021-08-02 17:18 guest Bug heat 2 => 4